Requires webhooks:write.
Body
url
string
Required
An https URL on the public internet.
events
array of string
Required
description
string
The body you send, as JSON
curl https://api.reviewflowz.com/v3/webhook-endpoints \-H "Authorization: Bearer rfz_live_..." \-H "Content-Type: application/json" \-d '{"url": "https://hooks.yourcompany.com/reviewflowz","events": ["review.created", "review.updated"],"description": "New reviews to our CRM"}'
const res = await fetch("https://api.reviewflowz.com/v3/webhook-endpoints", {method: "POST",headers: {"Authorization": "Bearer rfz_live_...","Content-Type": "application/json",},body: JSON.stringify({"url": "https://hooks.yourcompany.com/reviewflowz", "events": ["review.created", "review.updated"], "description": "New reviews to our CRM"}),});console.log(await res.json());
import requestsres = requests.post("https://api.reviewflowz.com/v3/webhook-endpoints",headers={"Authorization": "Bearer rfz_live_...","Content-Type": "application/json",},json={"url": "https://hooks.yourcompany.com/reviewflowz", "events": ["review.created", "review.updated"], "description": "New reviews to our CRM"},)print(res.json())